> ## Documentation Index
> Fetch the complete documentation index at: https://docs.smartbills.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1integrations pkcecode verifier



## OpenAPI

````yaml /api-reference/openapi.json get /v1/integrations/{integrationId}/pkce/code-verifier
openapi: 3.0.4
info:
  title: Smartbills.API
  version: v1
servers:
  - url: https://api.smartbills.io
    description: Production
security: []
paths:
  /v1/integrations/{integrationId}/pkce/code-verifier:
    get:
      tags:
        - Integrations
      parameters:
        - name: integrationId
          in: path
          required: true
          schema:
            type: integer
            format: int64
      responses:
        '200':
          description: OK
          content:
            text/plain:
              schema: {}
            application/json:
              schema: {}
            text/json:
              schema: {}
        '404':
          description: Not Found

````